App\Entity\Game:
    game_{1..10}:
        name: <word()>
        releaseDate: <dateTime('now')>
        purchaseDate: <dateTime('now')>
        comment: <text()>
        haveBox: <boolean(30)>
        image: <imageUrl(400, 600, 'sports', true, 'Faker')>
        state: '@state_*'
        style: '@style_*'
        edition: '@edition_*'
        editor: '@editor_*'
        platform: '@platform_*'
        isPreorder: <boolean(30)>
        imagePath: '/uploads/default.jpg'
